/*========================================
  SECTORS PAGE STYLES
========================================*/
.sectorspg .section-content.departmentlist, .sectorspg .section-content.facilitylist {
    padding-bottom: 0;
    gap: 1%;
    width: 100%;
}
.section-content.flexbox.departmentlist, .section-content.flexbox.facilitylist {
    margin-top: 30px;
}
.sectors-sections .list_item {
    margin: 0 20px 20px 0;
    background: #fff;
    transition: 300ms all ease-in-out;
    flex-direction: column;
    justify-content: flex-start;
    align-items: anchor-center;
    flex: 0 0 17%;
    max-width: 18%;
    padding: 38px 20px 27px;
    border-radius: 12px;
    border: 0;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    transition: .3s ease-in-out;
    transform: translateY(0);
}
.sectors-sections .list_item:hover {
    background: #fff;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
    transform: translateY(-3px);
}
.list_icon {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.list_icon img {
    max-height: 64px;
    transition: .3s ease-in-out;
}
.list_title {
    color: #000;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    margin: 15px 0;
    transition: .3s all ease-in-out;
}
.sectors-sections .list_item:hover .list_icon {
    transform: scale(1.02);
}
.sectors-sections .list_item:hover .list_title { 
    color: #0d6eb6;
}



/*========================================
  RESPONSIVE DESIGN
========================================*/

/* Large Desktop */
@media only screen and (max-width: 1710px) {
    .sectors-sections .list_item {
        flex: 0 0 17%;
    }
}
@media only screen and (max-width: 1366px) {
    
}

/* Desktop */
@media only screen and (max-width: 1280px) {
    .sectors-sections .list_item {
        flex: 0 0 22%;
        max-width: 23%;
    }
}

/* Tablet */
@media only screen and (max-width: 1000px) {
    .sectors-sections .list_item {
        flex: 0 0 30%;
        max-width: 30%;
    }
}

@media only screen and (max-width: 866px) {
    .sectors-sections .list_item {
        flex: 0 0 29%;
        max-width: 30%;
    }
}

/* Small Tablet */
@media only screen and (max-width: 767px) {
    .sectors-sections .list_item {
        flex: 0 0 29%;
        max-width: 30%;
    }
}

/* Mobile Breakpoint */
@media only screen and (max-width:638px) {
    .sectors-sections .list_item {
        flex: 0 0 45%;
        max-width: 48%;
    }
}

/* Small Mobile */
@media only screen and (max-width: 500px) {
   .sectors-sections .list_item {
        flex: 0 0 43%;
        max-width: 48%;
    }
}

@media only screen and (max-width: 400px) {
   .sectors-sections .list_item {
        flex: 0 0 100%;
        max-width: 100%;
    }
}